<div class="headline">{{'GAME_CONTROL' | translate}}</div>
<div class="container">

  <div class="game-headline">{{'GAMES' | translate}}:</div>

  <div *ngIf="games && !activeGame" class="game-categories">
    <div *ngFor="let g of games;" class="game-category clearfix">
      <div class="game-name">
        <a [routerLink]="['/controller/game', g.id]">{{g.name}}</a>
      </div>
      <div class="game-options">
        <a [routerLink]="['/controller/game', g.id]" class="btn">{{'SELECT' | translate}}</a>
        <a [routerLink]="['/controller/edit', g.id]" class="btn">{{'EDIT' | translate}}</a>
      </div>
    </div>
  </div>

  <hr />
  <a *ngIf="!activeGame" routerLink="/controller/new" class="btn">{{'NEW_GAME' | translate}}</a>

</div>



